function [] = energyplot(x,S0,S1,S2,T1,T2,font,tit)

if ~isempty(S0)
plot(x,S0,'-o')
hold on
end



if ~isempty(S1)  
plot(x,S1,'-s')
hold on
end

if ~isempty(S2)
plot(x,S2,'-d')
hold on
end

if ~isempty(T1)  
plot(x,T1,'-h')
hold on
end

if ~isempty(T2)  
plot(x,T2,'-p')
hold on
end


xlabel('$\theta\:(^\circ)$','interpreter','latex')
ylabel('$E_{state}\:(eV)$','interpreter','latex')
title(tit,'interpreter','latex')
if tit=='$Hexane$'
    title("$NHX$",'interpreter','latex')
end

set(gca,'FontSize',font)
end

